Я не могу установить последнюю версию Wine (1.7.8)

Это смесь. Каждый пакет может быть лицензирован на разных условиях.

Как правило, право изменять его и распространять каждый пакет в основном и юниверсе, некоторые пакеты могут иметь ограничения на это, например, имя и логотип firefox являются товарными знаками, поэтому нельзя использовать без разрешения Mozilla.

Вы можете посмотреть отдельные лицензии на пакеты в / usr / share / doc / * / copyright

0
задан 1 February 2014 в 10:46

2 ответа

Чтобы установить более старые версии, вам необходимо скачать их из другого источника. Большинство людей забывают о WineHQ PPA, более старые версии удаляются из хранилища.

Попробуйте выполнить следующие действия:

sudo apt-get install flex bison qt3-dev-tools qt4-qmake
wget http://prdownloads.sourceforge.net/wine/wine-1.7.8.tar.bz2
tar-xjvf wine-1.7. *
cd wine-1.7. *

32bit architecture perform the following command:

    . / Configure
    cd tools;. / wineinstall 

>> 64bit architecture perform the following command:

    . / Configure - enable-win64
    cd tools;. / wineinstall 
0
ответ дан 1 February 2014 в 10:46

Для установки Winehq 1.7.8 через PPA в Ubuntu 12.04

откройте терминал ( Ctrl + Alt + T ) и скопируйте следующие команды в Терминале:

sudo add-apt-repository ppa:ubuntu-wine/ppa
sudo apt-get update
sudo apt-get install wine1.7 winetricks
0
ответ дан 1 February 2014 в 10:46

Другие вопросы по тегам:

Похожие вопросы: